/*
Theme Name: Diederich Auction Gallery
Theme URI: 
Author: Lee Boone
Author URI: 
Description: Child Theme of Retrospect — Customizations for Diederich Auction Gallery
Requires at least: 6.8
Tested up to: 6.8
Requires PHP: 5.7
Version: 20251107
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: retrospect
Text Domain: diederich
Tags: blog, two-columns, wide-blocks, block-patterns, featured-images, full-site-editing, rtl-language-support, style-variations, threaded-comments, translation-ready*/

.wp-block-tiptip-hyperlink-group-block{
	text-decoration: none;
	background-color:#FFE56200 !important; 
	transition:all 0.6s;
	outline: 10px solid #FFE56200;
}
.wp-block-tiptip-hyperlink-group-block:hover{
	background-color:#FFE56266 !important;
	color:currentColor;
	outline: 10px solid #FFE56266;
}

@media screen and (min-width:782px){
	
#wrap > .wp-block-columns{
	min-height: 100vh;
}
#wrap > .wp-block-columns > .wp-block-column.is-vertically-aligned-stretch{
    justify-content: space-between;
    display: flex;
    flex-direction: column;
}

}